@echo off
if not exist os2\setup.exe      goto no_os2 
cd os2
call setup.exe
cd ..
goto done

:no_os2
echo SETUP: error: could not locate installer os2\setup.exe
echo SETUP: Install OS/2 software products individually.
goto done

:done
